/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_TAX_CHANGE_RECORD') 
 CREATE TABLE T_TCTB_TAX_CHANGE_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FLEVYTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FDEADLINE VARCHAR(30) DEFAULT ' ' NOT NULL,
FTAXPAYERTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FENABLE VARCHAR(30) DEFAULT ' ' NOT NULL,
FSTARTDATE DATETIME,
FENDDATE DATETIME,
FTYPE VARCHAR(36) DEFAULT ' ' NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FCREATEDATE DATETIME,
FMAINTABLEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
